Oracle Linux 6203 Published by

A podman security, bug fix, and enhancement update has been released for Oracle Linux 9.



El-errata: ELSA-2022-8431 Low: Oracle Linux 9 podman security, bug fix, and enhancement update


Oracle Linux Security Advisory ELSA-2022-8431

  http://linux.oracle.com/errata/ELSA-2022-8431.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
podman-4.2.0-7.0.1.el9_1.x86_64.rpm
podman-catatonit-4.2.0-7.0.1.el9_1.x86_64.rpm
podman-docker-4.2.0-7.0.1.el9_1.noarch.rpm
podman-gvproxy-4.2.0-7.0.1.el9_1.x86_64.rpm
podman-plugins-4.2.0-7.0.1.el9_1.x86_64.rpm
podman-remote-4.2.0-7.0.1.el9_1.x86_64.rpm
podman-tests-4.2.0-7.0.1.el9_1.x86_64.rpm

aarch64:
podman-4.2.0-7.0.1.el9_1.aarch64.rpm
podman-catatonit-4.2.0-7.0.1.el9_1.aarch64.rpm
podman-docker-4.2.0-7.0.1.el9_1.noarch.rpm
podman-gvproxy-4.2.0-7.0.1.el9_1.aarch64.rpm
podman-plugins-4.2.0-7.0.1.el9_1.aarch64.rpm
podman-remote-4.2.0-7.0.1.el9_1.aarch64.rpm
podman-tests-4.2.0-7.0.1.el9_1.aarch64.rpm

SRPMS:
  http://oss.oracle.com/ol9/SRPMS-updates/podman-4.2.0-7.0.1.el9_1.src.rpm

Related CVEs:

CVE-2022-2989
CVE-2022-2990



Description of changes:

[4.2.0-7.0.1]
- Drop nmap-ncat requirement and skip ignore-socket test case [Orabug: 34117404]

[2:4.2.0-7]
- update to the latest content of   https://github.com/containers/podman/tree/v4.2.0-rhel
(  https://github.com/containers/podman/commit/35c0df3)
- Resolves: #2120436

[2:4.2.0-6]
- update to the latest content of   https://github.com/containers/podman/tree/v4.2.0-rhel
(  https://github.com/containers/podman/commit/d520a5c)
- Resolves: #2136845

[2:4.2.0-5]
- properly obsolete catatonit
- Resolves: #2123319

[2:4.2.0-4]
- update to the latest content of   https://github.com/containers/podman/tree/v4.2.0-rhel
(  https://github.com/containers/podman/commit/4978898)
- Resolves: #2124676

_______________________________________________